{
  "name": "functions",
  "description": "Cloud Functions for Firebase",
  "scripts": {
    "serve": "firebase emulators:start --only functions",
    "shell": "firebase functions:shell",
    "start": "npm run shell",
    "deploy": "firebase deploy --only functions",
    "logs": "firebase functions:log",
    "emulators": "firebase emulators:start --import ./.emulator-data --export-on-exit ./.emulator-data"
  },
  "engines": {
    "node": "14"
  },
  "main": "index.js",
  "dependencies": {
    "aws-sdk": "^2.1041.0",
    "firebase-admin": "^9.8.0",
    "firebase-functions": "^3.14.1",
    "request": "^2.88.2",
    "srt-parser-2": "^1.1.7"
  },
  "devDependencies": {
    "firebase-functions-test": "^0.2.0"
  },
  "private": true
}
